using UnityEngine;
using UnityEngine.UI;

public class MsgBed : MonoBehaviour {

    private static Text text = null;

	void Start () {
        text = GetComponent<Text>();
        text.enabled = false;
	}
	
	void Update () {
        if  (Bed.mustSleep) {
            text.enabled = true;
        }
	}
}